  body{background-image: url("./bilder/noFilter.webp");
    background-repeat: no-repeat;
    background-attachment: fixed; 
  background-size: 100% 100%;
    background-size: 100% auto;
}
 tbody{
     background-color: rgba(16, 11, 18, 0.477);
     text-align: center;
     border-radius: 15px;
     margin: 10px;}
     thead{
        
      background-color: rgba(16, 11, 18, 0.477);
         text-align: center;
         border-radius: 15px;
         margin: 10px;
     }
     .site-header {display:flex;
  justify-content: space-between;
   background-color: white;   
     border-radius: 10px; 
     text-align: center;
     background-color: rgba(16, 11, 18, 0.477);
     display: flex;
     justify-content: center;
     gap:20px;
     font-size: 20px;
     padding: 10px;
}

h1 { 
     background-color: white;   
     border-radius: 10px; 
     text-align: center;  
     background-color: rgba(16, 11, 18, 0.477);
   }

   td{ 
    color: white;
    font-size: 20px;
   }
  

